.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgba(59,153,224,.7);
}

#mein_name {
  border-radius: 0px;
  padding: 0rem;
  border: none;
}

h2 {
}

@media (min-width: 1400px) {
  #myheading {
    color: rgb(39,39,39);
    font-size: 41px;
    margin-top: 30vh;
    width: 100%;
  }
}

.link-info {
  color: RGBA(var(--bs-info-rgb), var(--bs-link-opacity, 1)) !important;
  -webkit-text-decoration-color: RGBA(var(--bs-info-rgb), var(--bs-link-underline-opacity, 1)) !important;
  text-decoration-color: RGBA(var(--bs-info-rgb), var(--bs-link-underline-opacity, 1)) !important;
}

.d-inline-flex {
  /*display: inline-flex !important;*/
}

@media (min-width: 1920px) {
  #imgmobile {
    width: 71vw;
    height: auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (min-width: 1920px) {
  #palldiv {
    visibility: visible;
  }
}

@media (min-width: 1920px) {
  #pallfoto {
    visibility: hidden;
  }
}

@media (min-width: 1400px) and (max-width: 1919.98px) {
  #imgmobile {
    width: 71vw;
    height: auto;
    margin-top: 50px;
    margin-bottom: 0px;
  }
}

@media (min-width: 1400px) and (max-width: 1919.98px) {
  #palldiv {
    visibility: visible;
  }
}

@media (min-width: 1400px) and (max-width: 1919.98px) {
  #pallfoto {
    visibility: hidden;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  #imgmobile {
    width: 76vw;
    height: auto;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  #palldiv {
    visibility: visible;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  #pallfoto {
    visibility: hidden;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  #imgmobile {
    width: 86vw;
    height: auto;
    margin-top: 40px;
    margin-bottom: 60px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  #palldiv {
    visibility: hidden;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  #pallfoto {
    visibility: hidden;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  #imgmobile {
    width: 86vw;
    height: auto;
    margin-top: 40px;
    margin-bottom: 60px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  #palldiv {
    visibility: visible;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  #pallfoto {
    visibility: hidden;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  #imgmobile {
    width: 86vw;
    height: auto;
    margin-top: 40px;
    margin-bottom: 6px;
    margin-left: -1vw;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  #imgauto {
    width: 83vw;
    height: 100%;
    text-align: center;
    margin-top: 12%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  #palldiv {
    visibility: hidden;
    height: 0px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  #wir_sind_pawel {
    margin-top: -50px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  #pallfoto {
    visibility: visible;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  #wir_sind_pawel {
    margin-top: -50px;
  }
}

@media (min-width: 200px) and (max-width: 575.98px) {
  #imgmobile {
    width: 86vw;
    height: auto;
    margin-top: 40px;
    margin-bottom: 10px;
    margin-left: -1vw;
  }
}

@media (min-width: 200px) and (max-width: 575.98px) {
  #palldiv {
    visibility: hidden;
    height: 0px;
  }
}

@media (min-width: 200px) and (max-width: 575.98px) {
  #pallfoto {
    visibility: visible;
  }
}

@media (min-width: 200px) and (max-width: 575.98px) {
  #imgauto {
    width: 83vw;
    height: 100%;
    text-align: center;
    margin-top: 12%;
  }
}

@media (min-width: 200px) and (max-width: 575.98px) {
  #mythumbresize {
    width: 48%;
  }
}

@media (min-width: 200px) and (max-width: 575.98px) {
  #wir_sind_pawel {
    margin-top: -50px;
  }
}

@media (min-width: 100px) and (max-width: 575.98px) {
  #teletop {
    margin-top: 10px;
    font-size: 29px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  #teletop {
    margin-top: 110px;
    font-size: 35px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  #teletop {
    margin-top: 160px;
    font-size: 45px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  #teletop {
    margin-top: 210px;
    font-size: 55px;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  #teletop {
    top: 220px;
    font-size: 65px;
  }
}

@media (min-width: 1400px) and (max-width: 1999.98px) {
  #teletop {
    top: 260px;
    font-size: 65px;
  }
}

@media (min-width: 2000px) {
  #teletop {
    top: 260px;
    font-size: 65px;
  }
}

@media (max-width: 375.98px) {
  .hero-title {
    margin-top: 61px;
    font-size: 14px;
  }
}

@media (min-width: 376px) and (max-width: 575.98px) {
  .hero-title {
    margin-top: 121px;
    font-size: 19px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .hero-title {
    margin-top: 200px;
    font-size: 16px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .hero-title {
    margin-top: 240px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .hero-title {
    margin-top: 260px;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .hero-title {
    margin-top: 310px;
  }
}

@media (min-width: 1400px) and (max-width: 1999.98px) {
  .hero-title {
    margin-top: 440px;
  }
}

@media (min-width: 2000px) {
  .hero-title {
    margin-top: 600px;
  }
}

/* @media (min-width: 100px) and (max-width: 375.98px) {
  #kenbi {
    height: 360px;
    max-height: 360px;
  }
}

@media (min-width: 376px) and (max-width: 575.98px) {
  #kenbi {
    height: 360px;
    max-height: 360px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  #kenbi {
    height: 310px;
    max-height: 310px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  #kenbi {
    height: 350px;
    max-height: 350px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  #kenbi {
    height: 450px;
    max-height: 450px;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  #kenbi {
    height: 700px;
    max-height: 700px;
  }
}

@media (min-width: 1400px) and (max-width: 1999.98px) {
  #kenbi {
    height: 900px;
    max-height: 900px;
  }
}

@media (min-width: 2000px) {
  #kenbi {
    height: 1100px;
    max-height: 1100px;
  }
  
#campingla {
  font-size: 16px;
}
} */

@media (min-width: 300px) {
  #preise {
    padding-bottom: 1241px;
  }
}

@media (min-width: 576px) {
  #preise {
    padding-bottom: 1122px;
  }
}

@media (min-width: 992px) {
  #preise {
    padding-bottom: 455px;
  }
}

@media (min-width: 768px) {
  #preise {
    padding-bottom: 255px;
  }
}

@media (min-width: 1200px) {
  #preise {
    padding-bottom: 55px;
  }
}

@media (min-width: 1400px) {
  #preise {
    padding-bottom: 0px;
  }
}

